2017-11-18 12:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003897Kali Linux[All Projects] Tool Upgradepublic2017-04-04 13:37
ReporterMister_X 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target Version2017.1Fixed in Version2017.1 
Summary0003897: HackRF 2017.02.1
DescriptionHackRF has released a new version.
Additional InformationURL: https://github.com/mossmann/hackrf/releases/tag/v2017.02.1
Attached Files

-Relationships
+Relationships

-Notes

~0006554

sbrun (manager)

new version 2017.02.1-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-03-01 02:51 Mister_X New Issue
2017-03-30 13:28 rhertzog Assigned To => sbrun
2017-03-30 13:28 rhertzog Status new => assigned
2017-03-30 18:48 rhertzog Target Version => 2017.1
2017-04-04 13:37 sbrun Status assigned => resolved
2017-04-04 13:37 sbrun Resolution open => fixed
2017-04-04 13:37 sbrun Fixed in Version => 2017.1
2017-04-04 13:37 sbrun Note Added: 0006554
+Issue History